Subject: Re: "Little Patches" B-17G DIORAMA c/o Todd m Perry
From: "Steve Bamford" <[email-masked]>
To: "perry" <[email-masked]>
Date: Mon, 17 Jun 2002 11:51:08 -0700

B-17 G “Little Patches” by Todd m Perry
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: perry 
  To: [email-masked] 
  Cc: Perry 
  Sent: Sunday, May 05, 2002 7:41 AM
  Subject: "Little Patches" B-17G DIORAMA c/o Todd m Perry

  B-17 G “Little Patches” by Todd m Perry

  Kit: 1/48 Monogram/Revel B-17G & 1/48 Pro Modeler B-17G Flying Fortress
  Kit #3600 & PM-85-5928

  Price: $25.00/pm $60.00

  Decals: Aeromaster (#48-415) Fortresses in the sky

  Review & Photos by: Todd m Perry

  Notes: Many 1/48 products used in construction of this aircraft/diorama: Eduard (#48-207) B-17 F/G Interior set, Eduard (#48-208) B-17 F/G Exterior set, Eduard (#48-209) B-17 F/G Armament set, Teknics (#48-01) WWII Ground Crew, Teknics (#48-02) WWII American Bomber Crew, Jaguar (#48-004) U.S. Bomber Pilots WWII, Aires (#48-56) .50 Waist Mounted Guns, Paragon (#48-103) B-17 Flaps, True Details (#48-010) B-17 E-G Wheels, Verlinden (#48-1267) Ammo Belts, Verlinden 1/48 B-17 “Flying Fortress” update set, Tarmac (#48-031) 1/48 scale Horse w/sled/barrels.

   

  History: “Little Patches” (42-31678) B-17G-25-BO was delivered by Ferry Command, to Bassingbourn in late January 1944.Originally assigned to the 324th BS (id: DF-L), she received heavy flak damage two weeks later on a mission to Frankfurt, Germany, was repaired with a lot of metal patches to the nose area, and then was named “Little Patches” by Lt. William Major.

              In early May 1944 she was re-assigned to the 401st BS (id: LL-L), where she stayed the remainder of the war. She finished her career with over 100 sorties flown, as well as safely harbored 34 different crews and never lost a crewman. She also returned north of Berlin, a target on eight previous missions, on May 8th   1945 and collected RAF/POW’S and returned them home to England. Little Patches returned to the United States on 6/11/45. Retired from service at Kingman, Arizona 12/7/45 for salvage, along side countless other B-17’s.

  The Kit: What can I say; Monogram’s B-17 kit is a classic! And is also the only 1/48 scale B-17 you can get, most enjoyed by all builders of this kit. I found however it does have weakness’ to detail as most kits do, and with a little help from update sets and many hours of research, it can become a gem. Monogram also has an excellent variety of B-17 variations to choose from, from the early “f” to late “g”, standard tail or the Cheyenne tail turret, it is by far probably one of the most optional kits you could ever build.2 kits were used in the making of this diorama, the basic “G” model and the Promodeler “G” to obtain the maximum detail and accuracy I could get in a single subject, where I will describe more in depth below.

   

  Construction: I will try my hardest to keep this as simple as possible without writing a book, but I started this kit early in the winter of 1999, and finished “Little Patches” on February 26 2002. My first goal was to find a subject that I wanted to portray as a diorama when finished, and spent numerous hours searching books, the web, and articles until I was flipping through the pages of Squadron’s B-17 in action and on the back cover, was what I was looking for! 

  The kit itself I found to be extremely well done, but as stated earlier it had a lot of places that needed a lot of attention. Such areas were the tail gunners position, ball turret frame, cockpit, guns, and waist windows. First off was the fuselage halves, and trust me there’s a lot of little stuff in them. Modelmaster paint was used throughout this entire project, as I have found it very easy to work with, as well as mix and airbrush. The entire fuselage was painted olive/chrome where naturally found inside a B-17, as well as detail sets added to help with missing or poorly done area’s in the aircraft. The tail gunner’s position was completely reworked down to seat belts, new seat, blast shield, and oxygen canisters and re-worked twin machine guns complete with ammunition boxes and ammo belts. The next area I found that needed attention was the ball turret position. I decided to re-work the original cradle supplied with the kit, and stripped it and added ammo canisters, ammo chutes, new oxygen system. This seemed to really bring this area to life and bring a more realistic area to this position in plane. The next area was the radio operator where small detail and research came in handy. The cockpit was next and a lot of extra detail went into getting this area just right. The seat were redone to include the plywood back boards with map holders, seatbelts were added, as well as a fully reworked bombardier and navigator station, complete with Norton bomb sight, ammo chutes, belts, boxes. Front chin turret was also redone to include outside inspection areas (2-small Plexiglas viewing areas when chin turret is turned starboard) as well as ammo belts. This was the majority of the interior, not going to list every little thing but you can get the idea of what I was after as far as detail. Time to close it up and found that joining the fuselage halves were a little tricky, but fit well at joints with little putty work needed.

              I set the fuselage aside and focused on the wings and tail sections. I decided that detail was my main goal here and carefully studied photo’s and illustrations of the wings and tail surfaces. First thing I saw that needed redone was the air/exhaust vent behind each engine on the top portion of each wing. With a little help from my trusty Dremel tool, I thinned down each little vent wall and opened it up, I do not recommend doing this unless you have a lot of detail experience, as this is extremely hard and takes a lot of time and patience without ruining your wings! After this step was complete, the turbo chargers were removed so that the Verlinden resin ones could be added later on. I also added screens to leading edge wing intakes, as well as cut out flap areas for Paragon flap set, and other control surfaces on wings, tail section and rudder. Next was to join wings/tail sections to the fuselage, which to my surprise went extremely well expecting poor matches to fuselage and tail. With little putty and some sanding, it was a beautiful fit!

              Now was time to paint fuselage and wings which were airbrushed in standard olive drab upper surfaces, neutral gray lower, and red tail, all of which I toned down a little to represent a more weathered look of an aged B-17.also the chin turret of “little patches” was another 2 shades lighter of which countless hours of looking, resulted in no known reason for this other than probably a flack hit in nose area and was repainted in a much lighter color of gray. Enamels were used on entire plane, as I have not mastered the acrylic side yet and prefer enamels to which there are pros and cons. 

              Time for decals, another problem I found out early is that there are no perfectly accurate 1/48 decals done of this aircraft, many were made but few were historically correct. A few examples of this are that many have the “triangle A”(also be sure tail is #2316784,and not 231578.incorrect historical data on the “578” version) tail decal as solid black with white “A”, this is incorrect, the triangle is solid white with black “A”.

  Also “little patches” nose art has a very interesting history behind it as well as a lot of incorrect decals made of this also! The correct version of the decal with “little patches” in bubble letters is white letters with black outline (not the yellow letters/never appeared with yellow letters!), also be sure of when you are depicting her during her service, as early on in service little patches displayed a blonde pinup girl (good up to 13 mission markers), she then was in a maintenance fire and sent to sub depot for repairs and upon returning Tony Starcer repainted her as a brunette, which stayed that way the rest of her service!….anyway I started with the decals and finished up with nose art and repainting the pin-up as accurate as possible over the Aeromaster one, which worked very well in this case due to only hair and a few other things that needed attention! 

  Finishing “Little Patches”: Now for the small finishing details. I started from the back and worked forwards, adding a scratch built tail gunner’s sight (ring/bead), metal gun barrels, and guns canvass rear liner. The waist windows on this particular aircraft were the solid/not framed Plexiglas as well as the “unstaggered” position of windows. I found that a round plastic cd storage container works extremely well for windows in a B-17 (as you would buy them in at a discount store ect.). Also remember that many B-17g’s did not have a radio operators machine gun in top glass, such as the case with “Little Patches”…. these were deleted early on in the war, due to radio operators shooting the tails up and downing or disabling their own aircraft in some cases! For this you have to borrow a radio operator’s glass from the Monogram B-17f kit, or the 1/48 “Memphis Belle” also has this correct glass!

              Ball turret is now reworked complete with seat, reworked metal guns ect. Also top turret is reworked, assembled and given metal barrels/ammo belts. All glass installed and used a metal-framed front windshield with light plastic glass, (complete with p.e. metal windshield wipers) so I could display with port window open to show cockpit details. At this time the chin turret was added along with metal barrels/flash tubes, and cheek guns. The turbo chargers were painted and put in proper location, as well as fully detailed radial engines with p.e. wiring harness’s. I spent several nights weathering this bird and after I was satisfied with paint, on with the chalks and buffers. These birds were extremely dirty and one would have a hard time overdoing one of them, as oil leaks and fires were common issues of B-17’s during the war. Next was adding the antenna’s, landing gear (Verlinden pieces re-worked for proper ”unloaded” height) as well as adding photo etched crew access door, rear door, brake lines, True Details B-17 bulged wheels, as well as a lot of things I am forgetting to fill in.

               The diorama: constructed from an old kitchen, this solid oak display base measures 32” x 34” and is self-supporting if necessary by adding legs which mount under display base. I used Woodland Scenics railroad material for the basic ground/and wheat field behind hardstand. This diorama is an exact replica (re-created from actual photos) of “Little Patches” hardstand as it was during the war. Line shack (utility shed) is scratch built from balsa wood and weathered. Also includes fully detailed interior which includes, bunk beds, work bench, old metal stove, grinder, vise, broom, shovel, coffee pot, wood floor, and a tin roof also weathered for accurate appearance. I also added a switched 6-volt light inside the shack to illuminate interior, with a glass ½ roof to see inside. The fence is also scratch built as well as the horse drawn dump rake, constructed from spare parts, wire, and thread (harnesses). Information for this horse drawn dump rake was sent to me from a fellow in England, who went to his local museum and gathered info and photos for my project and sent them to me. All 1/48-scale figures of farmer, ground crew, and crewman are originally Verlinden figures with some modifications for proper poses. As a final addition to the diorama a 1/48 scale Bandai Jeep was used as well as a generator cart from Monograms 1/48 WWII airfield accessories. The generators were used as soon as the bombers landed to keep the batteries and electronics fully charged for the next mission.

  Conclusion: I really enjoyed this kit a lot and found it very challenging by researching and studying photos and prints of this B-17G and incorporating them into extra detail and accuracy for this plane I was depicting. Also would recommend for anyone (even children) looking for their first big aircraft, as an “out of box” kit it is very well presented and construction is rather simple and well drawn out in the instruction sheets, but for others, such as myself who were after a little more detail, it offers countless areas and items that can easily be re-worked and updated! Skill rating on this kit is a two or three which can easily turn into a more experienced level four or five with the help of detail sets and a lot of scratch building, it all depends on what your after in the finished product. This has been one of my favorite kits to build and even has inspired me to begin looking at another B-17 in the near future!

  References: Squadron/signal publications (#16) Walk Around B-17 Flying fortress, Squadron/signal publications (#63) B-17 In Action, Squadron/signal publications (#6561) Fighting Colors “B-17 Flying Fortress” in color, Plane Names & Fancy Noses (The 91st Bomb Group (HEAVY) by: Ray Bowden. A lot of extra research was done on the web and web sites covering this aircraft and the 91st BG.

  A Special Thanks To: B.L. Deyerle(flew first mission in Little Patches), Ray Bowden, Paul Henritzy (navigator/ Little Patches), Sue & George Shook, Ken Rowley (father was co-pilot/ Little Patches), Wally Foreman, Joe Harlick, Ken Ingignoli , Mike Banta, Paul Chryst, Sam Harris(radio operator  /Little Patches), Leonard Contreras, George Parks(original crewman/Little Patches), Jack Paget, George Fredrickson (bombardier /Little Patches), Harold “Hal” Johnson(co-pilot /Little Patches), Sam Newton ( crew /Little Patches),Bernie Rogers (ground crewman/ Little Patches), Steve & Allison Pena (Curators/Tower Museum, England, and to many others, who’s help and dedication to this project made it possible.